VegBank - Bug #103

Convert the ER Model to a relational schema
08/25/2000 10:13 AM - John Harris

Status: Closed Start date: 08/25/2000
Priority: Normal Due date:

Assignee: John Harris % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: UnMilestoned Spent time: 0.00 hour
Bugzilla-ld: 103

Description

Convert the updated ERD to SQL for prototype database implementation. This
will, of course, be an iterative process because the ERD will be a dynamic
document until this fall. Obtain Visio 2000, which has a direct translation
between the ERD and the SQL.

History

#1 - 03/21/2002 01:38 PM - John Harris
old bug

#2 - 08/15/2002 12:49 PM - Matt Jones

Closed bugs that were completed during earlier vegbank prototype phase.

#3 - 01/31/2005 02:53 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#4 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 103
